meta/plugin_graphmultiepg.xml: fix merge conflict
[enigma2.git] / lib / python / Plugins / Extensions / GraphMultiEPG / meta / plugin_graphmultiepg.xml
1 <default>
2           <prerequisites>
3                     <tag type="EPG" />
4                     <tag type="Recording" />
5           </prerequisites>
6           <info>
7                     <author>Dream Multimedia</author>
8                     <name>GraphMultiEPG</name>
9                     <packagename>enigma2-plugin-extensions-graphmultiepg</packagename>
10                     <shortdescription>GraphMultiEPG shows a graphical timeline EPG</shortdescription>
11                     <description>GraphMultiEPG shows a graphical timeline EPG.\nShows a nice overview of all running und upcoming tv shows.</description>
12                     <screenshot src="http://www.dreamboxupdate.com/preview/plugin_graphmultiepg_en.jpg" />
13           </info>
14           <files type="package"> <!-- without version, without .ipk -->
15                 <file type="package" name="enigma2-plugin-extensions-graphmultiepg" />
16           </files>
17 </default>